<!DOCTYPE html>
<html lang="fr">   
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="../css/style.activitées.css">      <!--Lie mon htlm au css-->
        
        <title>L'Abondance</title>      <!--Titre de ma page-->
    </head>
    <body>
        
        <div class="boutton">       <!--Classe qui regroupe tout le boutton-->        
            
            <div >
                <a  href="accueille.html" class="boutton1" > Accueille  </a>    <!--Boutton Acueille-->
            </div>

            <div>
                <a  href="chambres.html" class="boutton2"> Chambres  </a>       <!--Boutton Chambres-->
            </div>

            <div class="boutton3"> 
                <a href="activitées.html" class="boutton3"> Nos activitées</a>      <!--Boutton Nos Activitées-->
            </div>

            <div class="boutton4">
                <a href="charte.html" class="boutton4"> Charte </a>     <!--Boutton Charte-->
            </div>

            <div class="boutton5">
                <a href="contact.html" class="boutton5"> Nous Contactez </a>       <!--Boutton Nous Contactez-->
            </div>
        </div> 
        
        
        <div class="p1">        <!--Classe qui regroupe tout mes texte et image dans une seul boite-->
            <div class="texte1">        <!--Classe pour un texte-->
                Notre hotel a le plaisir de vous proposer un spa munie d'un jackouzi
                ambiance relaxante au milieux des bois dans les haut de saint-benoît.
            </div>
            <img src="../images/jackouzi.jpg" class="image1">   <!--Imagge associer au la classe image1-->
        
            <div class="texte2">        <!--Classe pour un texte-->
                 Vous aurez le privilège de découvrir le bassin la paix avec sa cascade
                 dans un milieu que seul les intimes connaissent. Vous pourrez donc
                 profiter du seul bruit de la nature afin d’apprécier la vie à son paroxysme.
                 
            </div>

            
            <img src="../images/Bassin.jpeg" class="image2">     <!--Imagge associer au la classe image1-->

            <div class="texte3">    <!--Classe pour un texte-->
                    Bien-sure n'oublions pas la table de ping-pong ouverte a tous, afin 
                    de maintenir votre forme et d'avoir une convivialité unique a sein
                    de notre hôtel.
               </div>
   
               
               <img src="../images/ping_pong.jpg" class="image3">   <!--Imagge associer au la classe image1-->
                
        </div>     
        
           
    </body>
</html>